Subject: Re: Calls aren't being routed on talkdesk
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 6 May 2021 03:05:31 -0700 (MST)

That is Great! 

Thank you for your help. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, May 6, 2021 3:22:48 PM 
Subject: RE: Calls aren't being routed on talkdesk 

Hi Pritish, 

Thank you. 

I’ve spoken with Saurabh. 

I managed to fix it. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, May 6, 2021 10:50 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Ashish Dabral <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Calls aren't being routed on talkdesk 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Saurabh is also investigating this with Ashish to know what is happening. Will keep you posted. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 6, 2021 1:11:33 PM 
Subject: Re: Calls aren't being routed on talkdesk 

Hi Sara, 

This happened the day before yesterday when they received calls intermittently. I have reported this to Heta on Team and Ashish and I checked the lines as well. 

However yesterday it seems they were only getting Gaming calls only. So as soon as I got to shift and checked the email, I called Josephine and Ashish to discuss this further. 

Josephine and Ashish are investigating this. The FYI email is sent just to let Josephine know when did they report it. 

I called Josephine already before I sent the email and trust me I am not relaxed at all. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 6, 2021 12:56:37 PM 
Subject: RE: Calls aren't being routed on talkdesk 

Hi Pritish, 

This is super critical, since when has it started? 

This issue should have been escalated to Saurabh or me at any time of the day, 

I spoke with Pravesh Monday night, he didn’t mention anything. 

Please clear it with the team, that “Phones issues” are Urgent matters and shouldn’t react that relax and you send Josephine a FYI email. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 6, 2021 8:46 AM 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Calls aren't being routed on talkdesk 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

FYI 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 6, 2021 4:18:45 AM 
Subject: Calls aren't being routed on talkdesk 

Hello Pritish, 

As we discussed earlier, we are still not getting any inbound calls from America continent. We have been online but didn't received any calls. In the starting of the shift, I had a bunch of calls from UK. I am guessing that it's only with the US and CA line. We are still able to make outbound calls but incoming calls are being abandoned and going to unassigned group. 

Best Regards, 

Pravesh Singh